TERMINATE(1)

NAME
terminate - Complex SVs using double paired-end signatures

SYNOPSIS
dpe [OPTIONS] <deldup.bcf>

OPTIONS

-? [ --help ]
    show help message

-s [ --svsize ] arg (=50000)
    max. SV size

-c [ --carconc ] arg (=0.75)
    min. carrier concordance

-f [ --outfile ] arg (="complexSV.bcf")
    complex SV output file

CONTACT
Tobias Rausch (rausch@embl.de)